List
Lists order templates for the caller’s organization with filtering, sorting, pagination, and optional full-text search (name, description, text, off_chrt_reference_id_str). | authz: min_org_role=operator | () -> (OrderTemplateListRes)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
sort_by
Field to sort by.
Allowed values:
sort_order
Sort order (asc or desc).
Allowed values:
page
page_size
search
Full-text search query
filter_archived
Filter by archived (True) vs active (False) templates.
filter_owned_by_user_id
Filter by the user who owns the order template.
filter_created_at_timestamp_gte
Filter created_at_timestamp >= value (inclusive).
filter_created_at_timestamp_lte
Filter created_at_timestamp <= value (inclusive).
filter_last_edited_at_timestamp_gte
Filter last_edited_at_timestamp >= value (inclusive).
filter_last_edited_at_timestamp_lte
Filter last_edited_at_timestamp <= value (inclusive).
Response
Successful Response
items
total_count
Errors
422
Order Templates List V1request Unprocessable Entity Error

